name: Admin Toolbar Search
description: Provides search of Admin Toolbar items.
package: Administration
type: module
core_version_requirement: ^9.5 || ^10 || ^11
configure: admin_toolbar_search.settings
dependencies:
  - admin_toolbar:admin_toolbar_tools

# Information added by Drupal.org packaging script on 2025-02-21
version: '3.5.3'
project: 'admin_toolbar'
datestamp: 1740156801
